<?xml version="1.0" encoding="US-ASCII"?>
<!-- DFIN New ActiveDisclosure (SM) XBRL Schema Document - http://www.dfinsolutions.com/ -->
<!-- Creation Date :2022-08-05T09:14:49.6501+00:00 -->
<!-- Copyright (c) 2022 Donnelly Financial Solutions, Inc. All Rights Reserved. -->
<xsd:schema targetNamespace="http://www.manpowergroup.com/20220630" attributeFormDefault="unqualified" elementFormDefault="qualified" xmlns:country="http://xbrl.sec.gov/country/2022" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:enum2="http://xbrl.org/2020/extensible-enumerations-2.0" xmlns:srt="http://fasb.org/srt/2022" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:us-gaap="http://fasb.org/us-gaap/2022" xmlns:dei="http://xbrl.sec.gov/dei/2022" xmlns:man="http://www.manpowergroup.com/20220630" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance"/>
  <xsd:import schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/linkbase"/>
  <xsd:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt"/>
  <xsd:import schemaLocation="https://xbrl.sec.gov/dei/2022/dei-2022.xsd" namespace="http://xbrl.sec.gov/dei/2022"/>
  <xsd:import schemaLocation="https://xbrl.fasb.org/us-gaap/2022/elts/us-gaap-2022.xsd" namespace="http://fasb.org/us-gaap/2022"/>
  <xsd:import schemaLocation="https://xbrl.sec.gov/country/2022/country-2022.xsd" namespace="http://xbrl.sec.gov/country/2022"/>
  <xsd:import schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd" namespace="http://www.xbrl.org/dtr/type/2020-01-21"/>
  <xsd:import schemaLocation="https://xbrl.fasb.org/srt/2022/elts/srt-2022.xsd" namespace="http://fasb.org/srt/2022"/>
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="man-20220630_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:title="Labels link" xlink:type="simple"/>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="man-20220630_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:title="Presentation link" xlink:type="simple"/>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="man-20220630_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:title="Definition link" xlink:type="simple"/>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="man-20220630_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:title="Calculation link" xlink:type="simple"/>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DocumentDocumentAndEntityInformation" id="Role_DocumentDocumentAndEntityInformation">
        <link:definition>100000 - Document - Document and Entity Information</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_StatementConsolidatedBalanceSheetsUnaudited" id="Role_StatementConsolidatedBalanceSheetsUnaudited">
        <link:definition>100010 - Statement - Consolidated Balance Sheets (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureGoodwillAndOtherIntangibleAssetsScheduleOfGoodwillAndIntangibleAssetsDetails2" id="DisclosureGoodwillAndOtherIntangibleAssetsScheduleOfGoodwillAndIntangibleAssetsDetails2">
        <link:definition>100020 - Disclosure - Goodwill and Other Intangible Assets - Schedule of Goodwill and Intangible Assets (Details) 2</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureLeasesMaturitiesOfOperatingLeaseLiabilitiesDetails2" id="DisclosureLeasesMaturitiesOfOperatingLeaseLiabilitiesDetails2">
        <link:definition>100030 - Disclosure - Leases - Maturities of Operating Lease Liabilities (Details) 2</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_StatementConsolidatedBalanceSheetsUnauditedParenthetical" id="Role_StatementConsolidatedBalanceSheetsUnauditedParenthetical">
        <link:definition>100040 - Statement - Consolidated Balance Sheets (Unaudited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_StatementConsolidatedStatementsOfOperationsUnaudited" id="Role_StatementConsolidatedStatementsOfOperationsUnaudited">
        <link:definition>100050 - Statement - Consolidated Statements of Operations (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/StatementConsolidatedStatementsOfComprehensiveIncomeLossUnaudited" id="StatementConsolidatedStatementsOfComprehensiveIncomeLossUnaudited">
        <link:definition>100060 - Statement - Consolidated Statements of Comprehensive Income (Loss) (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/StatementConsolidatedStatementsOfComprehensiveIncomeLossUnauditedParenthetical" id="StatementConsolidatedStatementsOfComprehensiveIncomeLossUnauditedParenthetical">
        <link:definition>100070 - Statement - Consolidated Statements of Comprehensive Income (Loss) (Unaudited) (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_StatementConsolidatedStatementsOfCashFlowsUnaudited" id="Role_StatementConsolidatedStatementsOfCashFlowsUnaudited">
        <link:definition>100080 - Statement - Consolidated Statements of Cash Flows (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_StatementConsolidatedStatementsOfShareholdersEquityUnaudited" id="Role_StatementConsolidatedStatementsOfShareholdersEquityUnaudited">
        <link:definition>100090 - Statement - Consolidated Statements of Shareholders' Equity (Unaudited)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureBasisOfPresentationAndAccountingPolicies" id="Role_DisclosureBasisOfPresentationAndAccountingPolicies">
        <link:definition>100100 - Disclosure - Basis of Presentation and Accounting Policies</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRecentAccountingStandards" id="Role_DisclosureRecentAccountingStandards">
        <link:definition>100110 - Disclosure - Recent Accounting Standards</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRevenueRecognition" id="Role_DisclosureRevenueRecognition">
        <link:definition>100120 - Disclosure - Revenue Recognition</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareBasedCompensationPlans" id="Role_DisclosureShareBasedCompensationPlans">
        <link:definition>100130 - Disclosure - Share-Based Compensation Plans</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureAcquisitionsAndDispositions1" id="DisclosureAcquisitionsAndDispositions1">
        <link:definition>100140 - Disclosure - Acquisitions and Dispositions</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRestructuringCosts" id="Role_DisclosureRestructuringCosts">
        <link:definition>100150 - Disclosure - Restructuring Costs</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureIncomeTaxes" id="Role_DisclosureIncomeTaxes">
        <link:definition>100160 - Disclosure - Income Taxes</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureNetEarningsLossPerShare" id="DisclosureNetEarningsLossPerShare">
        <link:definition>100170 - Disclosure - Net Earnings (Loss) Per Share</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureGoodwillAndOtherIntangibleAssets" id="Role_DisclosureGoodwillAndOtherIntangibleAssets">
        <link:definition>100180 - Disclosure - Goodwill and Other Intangible Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureDebt" id="DisclosureDebt">
        <link:definition>100190 - Disclosure - Debt</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRetirementPlans" id="Role_DisclosureRetirementPlans">
        <link:definition>100200 - Disclosure - Retirement Plans</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareholdersEquity" id="Role_DisclosureShareholdersEquity">
        <link:definition>100210 - Disclosure - Shareholders' Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureInterestAndOtherExpensesNet" id="Role_DisclosureInterestAndOtherExpensesNet">
        <link:definition>100220 - Disclosure - Interest and Other Expenses, Net</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurements" id="Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurements">
        <link:definition>100230 - Disclosure - Derivative Financial Instruments and Fair Value Measurements</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureLeases" id="Role_DisclosureLeases">
        <link:definition>100240 - Disclosure - Leases</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureSegmentData1" id="DisclosureSegmentData1">
        <link:definition>100250 - Disclosure - Segment Data</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureBasisOfPresentationAndAccountingPoliciesPolicies" id="Role_DisclosureBasisOfPresentationAndAccountingPoliciesPolicies">
        <link:definition>100260 - Disclosure - Basis of Presentation and Accounting Policies (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureBasisOfPresentationAndAccountingPoliciesTables" id="Role_DisclosureBasisOfPresentationAndAccountingPoliciesTables">
        <link:definition>100270 - Disclosure - Basis of Presentation and Accounting Policies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRevenueRecognitionTables" id="Role_DisclosureRevenueRecognitionTables">
        <link:definition>100280 - Disclosure - Revenue Recognition (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareBasedCompensationPlansTables" id="Role_DisclosureShareBasedCompensationPlansTables">
        <link:definition>100290 - Disclosure - Share-Based Compensation Plans (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureAcquisitionsAndDispositionsTables" id="DisclosureAcquisitionsAndDispositionsTables">
        <link:definition>100300 - Disclosure - Acquisitions and Dispositions (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRestructuringCostsTables" id="Role_DisclosureRestructuringCostsTables">
        <link:definition>100310 - Disclosure - Restructuring Costs (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureNetEarningsLossPerShareTables" id="DisclosureNetEarningsLossPerShareTables">
        <link:definition>100320 - Disclosure - Net Earnings (Loss) Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureGoodwillAndOtherIntangibleAssetsTables" id="Role_DisclosureGoodwillAndOtherIntangibleAssetsTables">
        <link:definition>100330 - Disclosure - Goodwill and Other Intangible Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRetirementPlansTables" id="Role_DisclosureRetirementPlansTables">
        <link:definition>100340 - Disclosure - Retirement Plans (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareholdersEquityTables" id="Role_DisclosureShareholdersEquityTables">
        <link:definition>100350 - Disclosure - Shareholders' Equity (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureInterestAndOtherExpensesNetTables" id="Role_DisclosureInterestAndOtherExpensesNetTables">
        <link:definition>100360 - Disclosure - Interest and Other Expenses, Net (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsTables" id="Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsTables">
        <link:definition>100370 - Disclosure - Derivative Financial Instruments and Fair Value Measurements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureLeasesTables" id="Role_DisclosureLeasesTables">
        <link:definition>100380 - Disclosure - Leases (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureSegmentDataTables" id="DisclosureSegmentDataTables">
        <link:definition>100390 - Disclosure - Segment Data (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureBasisOfPresentationAndAccountingPoliciesSummaryOfRollforwardOfAllowanceForDoubtfulAccountsDetails" id="Role_DisclosureBasisOfPresentationAndAccountingPoliciesSummaryOfRollforwardOfAllowanceForDoubtfulAccountsDetails">
        <link:definition>100400 - Disclosure - Basis of Presentation and Accounting Policies - Summary of Rollforward of Allowance for Doubtful Accounts (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureBasisOfPresentationAndAccountingPoliciesAdditionalInformationDetails" id="Role_DisclosureBasisOfPresentationAndAccountingPoliciesAdditionalInformationDetails">
        <link:definition>100410 - Disclosure - Basis of Presentation and Accounting Policies - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRecentAccountingStandardsAdditionalInformationDetails" id="Role_DisclosureRecentAccountingStandardsAdditionalInformationDetails">
        <link:definition>100420 - Disclosure - Recent Accounting Standards - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRevenueRecognitionAdditionalInformationDetails" id="Role_DisclosureRevenueRecognitionAdditionalInformationDetails">
        <link:definition>100430 - Disclosure - Revenue Recognition - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRevenueRecognitionDisaggregationOfRevenueDetails" id="Role_DisclosureRevenueRecognitionDisaggregationOfRevenueDetails">
        <link:definition>100440 - Disclosure - Revenue Recognition - Disaggregation of Revenue (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareBasedCompensationPlansAdditionalInformationDetails" id="Role_DisclosureShareBasedCompensationPlansAdditionalInformationDetails">
        <link:definition>100450 - Disclosure - Share-Based Compensation Plans - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareBasedCompensationPlansSharesGrantedAndWeightedAverageFairValuePerShareDetails" id="Role_DisclosureShareBasedCompensationPlansSharesGrantedAndWeightedAverageFairValuePerShareDetails">
        <link:definition>100460 - Disclosure - Share-Based Compensation Plans - Shares Granted and Weighted Average Fair Value Per Share (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureAcquisitionsAndDispositionsAdditionalInformationDetails" id="DisclosureAcquisitionsAndDispositionsAdditionalInformationDetails">
        <link:definition>100470 - Disclosure - Acquisitions and Dispositions - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureAcquisitionsAndDispositionsScheduleOfPreliminaryAllocationOfAssetsAndLiabilitiesDetails" id="DisclosureAcquisitionsAndDispositionsScheduleOfPreliminaryAllocationOfAssetsAndLiabilitiesDetails">
        <link:definition>100480 - Disclosure - Acquisitions and Dispositions - Schedule of Preliminary Allocation of Assets and Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRestructuringCostsAdditionalInformationDetails" id="Role_DisclosureRestructuringCostsAdditionalInformationDetails">
        <link:definition>100490 - Disclosure - Restructuring Costs - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRestructuringCostsScheduleOfChangesInRestructuringReserveDetails" id="Role_DisclosureRestructuringCostsScheduleOfChangesInRestructuringReserveDetails">
        <link:definition>100500 - Disclosure - Restructuring Costs - Schedule of Changes in Restructuring Reserve (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRestructuringCostsScheduleOfChangesInRestructuringReserveParentheticalDetails" id="Role_DisclosureRestructuringCostsScheduleOfChangesInRestructuringReserveParentheticalDetails">
        <link:definition>100510 - Disclosure - Restructuring Costs - Schedule of Changes in Restructuring Reserve (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureIncomeTaxesAdditionalInformationDetails" id="Role_DisclosureIncomeTaxesAdditionalInformationDetails">
        <link:definition>100520 - Disclosure - Income Taxes - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureNetEarningsPerShareCalculationsOfNetEarningsPerShareBasicAndDilutedDetails" id="DisclosureNetEarningsPerShareCalculationsOfNetEarningsPerShareBasicAndDilutedDetails">
        <link:definition>100530 - Disclosure - Net Earnings Per Share - Calculations of Net Earnings Per Share - Basic and Diluted (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureNetEarningsPerShareAdditionalInformationDetails" id="DisclosureNetEarningsPerShareAdditionalInformationDetails">
        <link:definition>100540 - Disclosure - Net Earnings Per Share - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureGoodwillAndOtherIntangibleAssetsScheduleOfGoodwillAndIntangibleAssetsDetails" id="Role_DisclosureGoodwillAndOtherIntangibleAssetsScheduleOfGoodwillAndIntangibleAssetsDetails">
        <link:definition>100550 - Disclosure - Goodwill and Other Intangible Assets - Schedule of Goodwill and Intangible Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureGoodwillAndOtherIntangibleAssetsScheduleOfGoodwillAndIntangibleAssetsParentheticalDetails" id="Role_DisclosureGoodwillAndOtherIntangibleAssetsScheduleOfGoodwillAndIntangibleAssetsParentheticalDetails">
        <link:definition>100560 - Disclosure - Goodwill and Other Intangible Assets - Schedule of Goodwill and Intangible Assets (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureGoodwillAndOtherIntangibleAssetsAdditionalInformationDetails" id="Role_DisclosureGoodwillAndOtherIntangibleAssetsAdditionalInformationDetails">
        <link:definition>100570 - Disclosure - Goodwill and Other Intangible Assets - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureGoodwillAndOtherIntangibleAssetsChangesInCarryingValueOfGoodwillByReportableSegmentDetails" id="Role_DisclosureGoodwillAndOtherIntangibleAssetsChangesInCarryingValueOfGoodwillByReportableSegmentDetails">
        <link:definition>100580 - Disclosure - Goodwill and Other Intangible Assets - Changes in Carrying Value of Goodwill by Reportable Segment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureGoodwillAndOtherIntangibleAssetsChangesInCarryingValueOfGoodwillByReportableSegmentParentheticalDetails" id="Role_DisclosureGoodwillAndOtherIntangibleAssetsChangesInCarryingValueOfGoodwillByReportableSegmentParentheticalDetails">
        <link:definition>100590 - Disclosure - Goodwill and Other Intangible Assets - Changes in Carrying Value of Goodwill by Reportable Segment (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureGoodwillAndOtherIntangibleAssetsScheduleOfGoodwillBalancesByReportingUnitDetails" id="Role_DisclosureGoodwillAndOtherIntangibleAssetsScheduleOfGoodwillBalancesByReportingUnitDetails">
        <link:definition>100600 - Disclosure - Goodwill and Other Intangible Assets - Schedule of Goodwill Balances by Reporting Unit (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureDebtAdditionalInformationDetails" id="DisclosureDebtAdditionalInformationDetails">
        <link:definition>100610 - Disclosure - Debt (Additional Information) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRetirementPlansComponentsOfNetPeriodicBenefitCostCreditDetails" id="Role_DisclosureRetirementPlansComponentsOfNetPeriodicBenefitCostCreditDetails">
        <link:definition>100620 - Disclosure - Retirement Plans - Components of Net Periodic Benefit Cost (Credit) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureRetirementPlansAdditionalInformationDetails" id="Role_DisclosureRetirementPlansAdditionalInformationDetails">
        <link:definition>100630 - Disclosure - Retirement Plans - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareholdersEquityComponentsOfAccumulatedOtherComprehensiveLossNetOfTaxDetails" id="Role_DisclosureShareholdersEquityComponentsOfAccumulatedOtherComprehensiveLossNetOfTaxDetails">
        <link:definition>100640 - Disclosure - Shareholders' Equity - Components of Accumulated Other Comprehensive Loss, Net of Tax (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareholdersEquityComponentsOfAccumulatedOtherComprehensiveLossNetOfTaxParentheticalDetails" id="Role_DisclosureShareholdersEquityComponentsOfAccumulatedOtherComprehensiveLossNetOfTaxParentheticalDetails">
        <link:definition>100650 - Disclosure - Shareholders' Equity - Components of Accumulated Other Comprehensive Loss, Net of Tax (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureShareholdersEquityAdditionalInformationDetails" id="Role_DisclosureShareholdersEquityAdditionalInformationDetails">
        <link:definition>100660 - Disclosure - Shareholders' Equity - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureInterestAndOtherExpensesNetScheduleOfInterestAndOtherExpensesNetDetails" id="Role_DisclosureInterestAndOtherExpensesNetScheduleOfInterestAndOtherExpensesNetDetails">
        <link:definition>100670 - Disclosure - Interest and Other Expenses, Net - Schedule of Interest and Other Expenses, Net (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureInterestAndOtherExpensesNetScheduleOfInterestAndOtherExpensesNetParentheticalDetails" id="Role_DisclosureInterestAndOtherExpensesNetScheduleOfInterestAndOtherExpensesNetParentheticalDetails">
        <link:definition>100680 - Disclosure - Interest and Other Expenses, Net - Schedule of Interest and Other Expenses, Net (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsAdditionalInformationDetails" id="Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsAdditionalInformationDetails">
        <link:definition>100690 - Disclosure - Derivative Financial Instruments and Fair Value Measurements - Additional Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsEffectOfNetInvestmentHedgesOnAOCIDetails" id="Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsEffectOfNetInvestmentHedgesOnAOCIDetails">
        <link:definition>100700 - Disclosure - Derivative Financial Instruments and Fair Value Measurements - Effect of Net Investment Hedges on AOCI (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsImpactOfChangesInFairValuesOfDerivativesDesignatedAsCashFlowHedgesOnOCIAOCIAndEarningsDetails" id="Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsImpactOfChangesInFairValuesOfDerivativesDesignatedAsCashFlowHedgesOnOCIAOCIAndEarningsDetails">
        <link:definition>100710 - Disclosure - Derivative Financial Instruments and Fair Value Measurements - Impact of Changes in Fair Values of Derivatives Designated as Cash Flow Hedges on OCI, AOCI and Earnings (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsEffectOfForwardContractsNotDesignatedAndFairValueHedgingInstrumentDetails" id="DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsEffectOfForwardContractsNotDesignatedAndFairValueHedgingInstrumentDetails">
        <link:definition>100720 - Disclosure - Derivative Financial Instruments and Fair Value Measurements - Effect of Forward Contracts not Designated and Fair Value Hedging Instrument (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsFairValueOfDerivativeAndNonDerivativeAssetsAndLiabilitiesOnConsolidatedBalanceSheetsDetails" id="Role_DisclosureDerivativeFinancialInstrumentsAndFairValueMeasurementsFairValueOfDerivativeAndNonDerivativeAssetsAndLiabilitiesOnConsolidatedBalanceSheetsDetails">
        <link:definition>100730 - Disclosure - Derivative Financial Instruments and Fair Value Measurements - Fair Value of Derivative and Non-Derivative Assets and Liabilities on the Consolidated Balance Sheets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureLeasesComponentsOfLeaseExpenseAndOtherInformationDetails" id="Role_DisclosureLeasesComponentsOfLeaseExpenseAndOtherInformationDetails">
        <link:definition>100740 - Disclosure - Leases - Components of Lease Expense and Other Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureLeasesSupplementalBalanceSheetInformationDetails" id="Role_DisclosureLeasesSupplementalBalanceSheetInformationDetails">
        <link:definition>100750 - Disclosure - Leases - Supplemental Balance Sheet Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureLeasesWeightedAverageRemainingLeaseTermAndDiscountRateDetails" id="Role_DisclosureLeasesWeightedAverageRemainingLeaseTermAndDiscountRateDetails">
        <link:definition>100760 - Disclosure - Leases - Weighted Average Remaining Lease Term and Discount Rate (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureLeasesMaturitiesOfOperatingLeaseLiabilitiesDetails" id="Role_DisclosureLeasesMaturitiesOfOperatingLeaseLiabilitiesDetails">
        <link:definition>100770 - Disclosure - Leases - Maturities of Operating Lease Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureSegmentDataScheduleOfSegmentDataDetails" id="Role_DisclosureSegmentDataScheduleOfSegmentDataDetails">
        <link:definition>100780 - Disclosure - Segment Data - Schedule of Segment Data (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType roleURI="http://www.manpowergroup.com/20220630/taxonomy/role/Role_DisclosureSegmentDataScheduleOfSegmentDataParentheticalDetails" id="Role_DisclosureSegmentDataScheduleOfSegmentDataParentheticalDetails">
        <link:definition>100790 - Disclosure - Segment Data - Schedule of Segment Data (Parenthetical) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element id="man_LeaseWeightedAverageDiscountRatePercentAbstract" name="LeaseWeightedAverageDiscountRatePercentAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_LeaseWeightedAverageRemainingLeaseTermAbstract" name="LeaseWeightedAverageRemainingLeaseTermAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_NonCashOperatingActivityAbstract" name="NonCashOperatingActivityAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_OperatingLeaseAssetsAndLiabilitiesLesseeAbstract" name="OperatingLeaseAssetsAndLiabilitiesLesseeAbstract" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AccountsPayableAndAccruedTempPayroll" name="AccountsPayableAndAccruedTempPayroll" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_AccruedSalariesCurrentAndAccruedVacationCurrent" name="AccruedSalariesCurrentAndAccruedVacationCurrent" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_AllowanceForDoubtfulAccountsReceivableTranslationAdjustments" name="AllowanceForDoubtfulAccountsReceivableTranslationAdjustments" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_BusinessCombinationAssetsAcquiredAndLiabilitiesAssumedAccruedPayrollTaxesAndInsurance" name="BusinessCombinationAssetsAcquiredAndLiabilitiesAssumedAccruedPayrollTaxesAndInsurance" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_BusinessCombinationAssetsAcquiredAndLiabilitiesAssumedValueAddedTaxesPayable" name="BusinessCombinationAssetsAcquiredAndLiabilitiesAssumedValueAddedTaxesPayable" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedAccruedLiabilities" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedAccruedLiabilities" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesEmployeeCompensationPayable" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedCurrentLiabilitiesEmployeeCompensationPayable" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedIntangibleAssetsSubjectToAmortization" name="BusinessCombinationRecognizedIdentifiableAssetsAcquiredAndLiabilitiesAssumedIntangibleAssetsSubjectToAmortization" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_CorporateTaxRate" name="CorporateTaxRate" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_DebtInstrumentIssuancePricePercentageOfPrincipalAmountSold" name="DebtInstrumentIssuancePricePercentageOfPrincipalAmountSold" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false"/>
  <xsd:element id="man_DebtToEbitdaRatioMaximum" name="DebtToEbitdaRatioMaximum" type="xbrli:pureItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_DerivativesNotesRepay" name="DerivativesNotesRepay" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_DrawOnRevolvingCreditFacility" name="DrawOnRevolvingCreditFacility" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_FixedChargeCoverageRatioMinimum" name="FixedChargeCoverageRatioMinimum" type="xbrli:pureItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_ForecastedItContractPayment" name="ForecastedItContractPayment" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_IndefiniteLivedIntangibleAssetsExcludingGoodwillImpairedAccumulatedImpairmentLoss" name="IndefiniteLivedIntangibleAssetsExcludingGoodwillImpairedAccumulatedImpairmentLoss" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_IntangibleAssetsAccumulatedAmortizationExcludingGoodwillTotal" name="IntangibleAssetsAccumulatedAmortizationExcludingGoodwillTotal" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_InterestAndOtherNonOperatingExpenses" name="InterestAndOtherNonOperatingExpenses" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_InterestIncome" name="InterestIncome" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_LongTermOtherAssets" name="LongTermOtherAssets" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_NoncontrollingInterestTransactions" name="NoncontrollingInterestTransactions" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_NumberOfBusinessesDisposed" name="NumberOfBusinessesDisposed" type="xbrli:integerItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_OperatingUnitProfitLoss" name="OperatingUnitProfitLoss" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_OtherComprehensiveIncomeLossForeignCurrencyTranslationAdjustmentNetOfTax" name="OtherComprehensiveIncomeLossForeignCurrencyTranslationAdjustmentNetOfTax" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_OtherShareBasedAwardTransactionsNet" name="OtherShareBasedAwardTransactionsNet" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_PaymentsOfContingentConsiderationsForAcquisitions" name="PaymentsOfContingentConsiderationsForAcquisitions" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_PercentageOfGoodwillOverFairValueOfReportingUnit" name="PercentageOfGoodwillOverFairValueOfReportingUnit" type="dtr-types:percentItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_PrincipalAmountToRepay" name="PrincipalAmountToRepay" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_RepaymentsOfRevolvingDebtFacility" name="RepaymentsOfRevolvingDebtFacility" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_SharebasedCompensationArrangementByShareBasedPaymentAwardOptionsAndNonOptionInstrumentsGrantsInPeriod" name="SharebasedCompensationArrangementByShareBasedPaymentAwardOptionsAndNonOptionInstrumentsGrantsInPeriod" type="xbrli:sharesItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_SharebasedCompensationArrangementByShareBasedPaymentAwardOptionsAndNonOptionInstrumentsGrantsInPeriodWeightedAverageGrantDateFairValue" name="SharebasedCompensationArrangementByShareBasedPaymentAwardOptionsAndNonOptionInstrumentsGrantsInPeriodWeightedAverageGrantDateFairValue" type="dtr-types:perShareItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_TotalCashConsiderationForAcquisitionsNetOfCashAcquired" name="TotalCashConsiderationForAcquisitionsNetOfCashAcquired" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_TotalFranchiseRevenue" name="TotalFranchiseRevenue" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_UnrecognizedTaxBenefitsIncludingPotentialInterestAndPenalties" name="UnrecognizedTaxBenefitsIncludingPotentialInterestAndPenalties" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="instant" nillable="true" abstract="false" xbrli:balance="credit"/>
  <xsd:element id="man_WorkingCapitalAdjustments" name="WorkingCapitalAdjustments" type="xbrli:monetaryItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false" xbrli:balance="debit"/>
  <xsd:element id="man_AccountingPoliciesLineItems" name="AccountingPoliciesLineItems" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_IncomeTaxLineItems" name="IncomeTaxLineItems" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_OtherNonOperatingIncomeExpenseLineItems" name="OtherNonOperatingIncomeExpenseLineItems" type="xbrli:stringItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AccountingStandardsUpdateEquityMethodInvestmentsMember" name="AccountingStandardsUpdateEquityMethodInvestmentsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AccumulatedTranslationGainLossOnIntercompanyLoansMember" name="AccumulatedTranslationGainLossOnIntercompanyLoansMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AcquiredInterestsMember" name="AcquiredInterestsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AmericasSegmentMember" name="AmericasSegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_ApmeMember" name="ApmeMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AugustTwoThousandEighteenAuthorizationMember" name="AugustTwoThousandEighteenAuthorizationMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AugustTwoThousandNineteenAuthorizationMember" name="AugustTwoThousandNineteenAuthorizationMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AugustTwoThousandTwentyOneAuthorizationMember" name="AugustTwoThousandTwentyOneAuthorizationMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_BusinessCombinationsMember" name="BusinessCombinationsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_DeferredStockMember" name="DeferredStockMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_EttainGroupMember" name="EttainGroupMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_EurodenominatedNotesMember" name="EurodenominatedNotesMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_EuroNotesDueIn2022Member" name="EuroNotesDueIn2022Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_EuroNotesDueIn2026Member" name="EuroNotesDueIn2026Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_FairValueHedgeMember" name="FairValueHedgeMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_FranceSubsegmentMember" name="FranceSubsegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_IntercompanyChfNoteMember" name="IntercompanyChfNoteMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_InterestAndOtherIncomeExpensesNetMember" name="InterestAndOtherIncomeExpensesNetMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_ItalySubsegmentMember" name="ItalySubsegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_JeffersonWellsMember" name="JeffersonWellsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_LiborMember" name="LiborMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_MeasurementInputOperatingUnitProfitMember" name="MeasurementInputOperatingUnitProfitMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_NetherlandsSubsegmentMember" name="NetherlandsSubsegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_NonStockOptionAwardsMember" name="NonStockOptionAwardsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_NorthernEuropeAndApmeMember" name="NorthernEuropeAndApmeMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_NorthernEuropeMember" name="NorthernEuropeMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_NotesDueJune2026Member" name="NotesDueJune2026Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_NotesDueJuneTwoThousandTwentySevenMember" name="NotesDueJuneTwoThousandTwentySevenMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_NotesDueSeptember2022Member" name="NotesDueSeptember2022Member" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_OtherAmericasReportableSegmentMember" name="OtherAmericasReportableSegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_OtherReportingUnitsMember" name="OtherReportingUnitsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_OtherSouthernEuropeReportableSegmentMember" name="OtherSouthernEuropeReportableSegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_OutcomeBasedSolutionsandConsultingMember" name="OutcomeBasedSolutionsandConsultingMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_PermanentRecruitmentMember" name="PermanentRecruitmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_ProductsandServicesOtherMember" name="ProductsandServicesOtherMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_ReacquiredFranchiseRightsMember" name="ReacquiredFranchiseRightsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_ReportableSegmentsMember" name="ReportableSegmentsMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_RightManagementMember" name="RightManagementMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_ShortTermBorrowingsAndCurrentMaturitiesOfLongTermDebtMember" name="ShortTermBorrowingsAndCurrentMaturitiesOfLongTermDebtMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_SouthernEuropeMember" name="SouthernEuropeMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_StaffingandInterimMember" name="StaffingandInterimMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_SwedenSubsegmentMember" name="SwedenSubsegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_UnitedKingdomSubsegmentMember" name="UnitedKingdomSubsegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_UnitedStatesSubsegmentMember" name="UnitedStatesSubsegmentMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_WorkingCapitalAndCashMember" name="WorkingCapitalAndCashMember" type="dtr-types:domainItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_COVIDNineteenPolicyPolicyTextBlock" name="COVIDNineteenPolicyPolicyTextBlock" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_AccountingPoliciesTable" name="AccountingPoliciesTable" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_IncomeTaxTable" name="IncomeTaxTable" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_OtherNonOperatingIncomeAndExpensesTable" name="OtherNonOperatingIncomeAndExpensesTable" type="xbrli:stringItemType" substitutionGroup="xbrldt:hypercubeItem" xbrli:periodType="duration" nillable="true" abstract="true"/>
  <xsd:element id="man_AssetsAndLiabilitiesLesseeTableTextBlock" name="AssetsAndLiabilitiesLesseeTableTextBlock" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_GoodwillBalancesByReportingUnitTableTextBlock" name="GoodwillBalancesByReportingUnitTableTextBlock" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_InterestAndOtherIncomeExpensesNetTextBlock" name="InterestAndOtherIncomeExpensesNetTextBlock" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_ScheduleOfEstimatedFairValuesAndCarryingValuesOfGoodwillTableTextBlock" name="ScheduleOfEstimatedFairValuesAndCarryingValuesOfGoodwillTableTextBlock" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
  <xsd:element id="man_WeightedAverageRemainingLeaseTermAndDiscountRateTableTextBlock" name="WeightedAverageRemainingLeaseTermAndDiscountRateTableTextBlock" type="dtr-types:textBlockItemType" substitutionGroup="xbrli:item" xbrli:periodType="duration" nillable="true" abstract="false"/>
</xsd:schema>
